Piratenversammlung / Assemblée Pirate - Motion #7124

Kandidatur als Vize-Praesident
20 February 2016 20:31 - packi

Status: Considered Start date: 20 February 2016
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV2016v1

Description

Bisher war ich Vertreter des Kantons Zuerich im Vorstand. Da ich immer mehr Verantwortung gegen aussen wahrnehme, mit
Teilnahme an Komitees usw. wuerde ich mich gerne von der Versammlung waehlen lassen statt nur Vertreter des Kantons zu sein.

History

#1 - 22 February 2016 10:08 - Atropos
- Tracker changed from Information / Varia to Motion

- Assignee set to smutje1982m

#2 - 03 March 2016 09:58 - Atropos
- Status changed from New to Tabled

#3 - 07 March 2016 10:47 - Atropos
- Status changed from Tabled to Considered
